Sound: To Formant (keep all)...

A command that creates a Formant object from every selected Sound object. Not recommended for general use.

## Purpose

to perform a short-term spectral analysis, approximating the spectrum of each frame by a number of formants.

## Settings

The same as with Sound: To Formant (burg)....

## Algorithm

The same as with Sound: To Formant (burg).... In contrast with that command, however, all formant values are kept, even those below 50 Hz and those above Formant ceiling minus 50 Hz. Although this makes the identification of the traditional F1 and F2 more difficult, this might give better results in resynthesis (see Sound & Formant: Filter), but it usually generates funny values instead.

### Links to this page

- Formants & LPC menu